#nr_left{margin-top:15px;}
div#nr{padding:0px 0px 11px 0;background:url("../images/dl/m/_newreleases/nr_bottomcap.gif") left bottom no-repeat;}div#nr h1,div#nr h1 span{height:62px;width:700px;}
div#nr h1{margin-top:10px;text-indent:-30000px;background:url("../images/dl/m/_newreleases/nr_topcap.gif") left top no-repeat;}
div#nr h1 span{display:block;position:relative;top:25px;margin:0 auto;width:367px;height:34px;overflow:hidden;background:url("../images/dl/m/_newreleases/nr_title_pc_en.png") left top no-repeat;}
div#nr div.nr_past dl,div#nr div.nr_past dt{width:96px;}
div#nr div.nr_past{width:97px;min-height:130px;overflow:hidden;border-left:solid 1px #b9df89;border-top:solid 1px #b9df89;text-align:center;padding:0 9px;}div#nr div.nr_past dt{padding:3px 0 0 0;font-weight:bold;height:20px;line-height:18px;overflow:hidden;}div#nr div.nr_past dt img{vertical-align:middle;margin-top:-2px;}
div#nr div.nr_past dd{width:96px;padding:0 0 10px 0;line-height:13px;}div#nr div.nr_past dd a:hover h5{text-decoration:underline;}
div#nr div.nr_past.nr_last_game{border-right:solid 1px #b9df89;}
div#nr div.nr_past.bg_0{background-color:#f0ffeb;}
div#nr div.nr_past#nr_gameclub{width:213px;text-indent:-30000px;border-left:none;}div#nr div.nr_past#nr_gameclub a{position:relative;display:inline;float:left;width:185px;height:125px;margin:3px 0 0 0;text-indent:-30000px;text-decoration:none;background:url("../images/dl/m/_newreleases/nr_bigfish_gameclub_en.jpg") left top no-repeat;}
body.mac div#nr h1 span{background:transparent url("../images/dl/m/_newreleases/nr_title_mac_en.png") left top no-repeat;width:383px;}
body.mac div#nr_today h3{background:transparent url("../images/dl/m/_newreleases/nr_newest_title_mac_en.gif") center top no-repeat;}
div#nr_calendar{width:698px;border-top:solid 1px #b9df89;border-left:solid 1px #b9df89;border-right:solid 1px #b9df89;}
div#nr_today{width:214px;height:261px;overflow:hidden;text-align:center;padding:0 10px;}div#nr_today h3{background:url("../images/dl/m/_newreleases/nr_today_title_en.gif") center top no-repeat;height:22px;margin:5px 0 2px 0;text-indent:-30000px;}
div#nr_today div{margin:0;}
div#nr_today a.iconlink{margin:5px 0 0 66px;position:relative;display:inline;float:left;clear:both;}
div.nr_first_col{padding-left:12px;border-left:none;}
div.nr_first_row{border-top:none;}
#nr_foldy{position:absolute !important;bottom:0;right:0;width:28px;height:28px;background:url("../images/dl/m/_newreleases/nr_foldy.gif") left top no-repeat;}
#nr_iconkey{margin:8px 0 0 0;width:368px;padding:0 0 0 190px;}#nr_iconkey div{height:25px;padding:0px;font-size:10px;margin-right:20px;white-space:nowrap;}
#nr_iconkey img{vertical-align:middle;margin-right:2px;}
div#top10 h4{margin-bottom:-2px;z-index:10;}
div#top10 h4 a{background-position:-240px -83px;height:59px;}
div#top10 div.mod_cap_inner{z-index:9;}
div#top10 div.top10_bottom{width:200px !important;clear:both;overflow:hidden;padding:10px 0 0 0 !important;}
div#top10 div.top10_bottom a{float:left;position:relative;display:inline;}
body.mac div#top10 h4 a{background-position:0 0;height:59px;}
div#gc_specials{margin:0 0 20px 0;background-color:#ffffff;}
body.dl_index div#gc_specials{margin-top:-8px;}
body.dl_new div#gc_specials{margin-top:7px;}
div#gc_specials h3{width:220px;height:53px;background-position:0 -166px;}
span#gc_specials_gcicon,span#gc_specials_title,span#gc_specials_counter{position:absolute;display:block;overflow:hidden;}
span#gc_specials_counter{width:145px;height:20px;left:67px;top:25px;}
div.gc_specials_divider{margin-top:10px;border-top:solid 1px #b3cedc;width:200px;height:10px;overflow:hidden;}
div#gc_specials h5,div#gc_specials h5 a{display:inline;float:left;position:relative;}
div#gc_specials_tgt h5{width:191px;height:42px;background-position:-3px -228px;text-indent:-30000px;}
div#gc_specials_ddeal h5{width:100%;height:42px;background-position:-1px -280px;text-indent:-30000px;}
div#gc_specials_ddeal .gcs_price{color:#990000;font-size:12px;line-height:16px;}
div#gc_specials dd{font-weight:bold;}
